PHPKIT Include.PHP SQL Injection Vulnerability

Bugtraq ID: 17467
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 11 2006 12:00AM
Updated: Apr 12 2006 06:27PM
Credit: Hamid Ebadi is credited with the discovery of this vulnerability.
Vulnerable: PHPKIT PHPKIT 1.6.1 R2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus